PTASK(1)

NAME
ptask - GTk+ Task application

SYNOPSIS
ptask [OPTION]...

DESCRIPTION
ptask is a task management user interface based on taskwarrior.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-f, --force-unsupported-taskwarrior force usage of an unsupported version of taskwarrior

-d, --debug=LEVEL
    set the debug level, integer between 0 and 3

REPORTING BUGS
Report bugs to: jeanfi@gmail.com

ptask home page: <http://wpitchoune.net/ptask>

COPYRIGHT
Copyright © 2012-2016 jeanfi@gmail.com License GPLv2: GNU GPL version 2 or later <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.